{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "bb15b8cb44cbbe84b305",
  "position": {
    "x": 269.9491812535291,
    "y": 410,
    "z": 10000,
    "height": 526.5750055976082,
    "width": 1644.0632054176074,
    "tabOrder": 12000
  },
  "visualGroup": {
    "displayName": "5.1",
    "groupMode": "ScaleMode"
  }
}